Bug 1270054 - Review Request: golang-github-magiconair-properties - Java properties scanner for Go
Review Request: golang-github-magiconair-properties - Java properties scanner...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1270064
  Show dependency treegraph
 
Reported: 2015-10-08 18:29 EDT by Jan Chaloupka
Modified: 2016-01-28 15:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 18:29:24 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-magiconair-properties/golang-github-magiconair-properties.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-magiconair-properties/golang-github-magiconair-properties-1.5.3-1.fc20.src.rpm

Description: Java properties scanner for Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378367

$ rpmlint golang-github-magiconair-properties-1.5.3-1.fc20.src.rpm golang-github-magiconair-properties-devel-1.5.3-1.fc20.noarch.rpm golang-github-magiconair-properties-unit-test-1.5.3-1.fc20.x86_64.rpm
golang-github-magiconair-properties-unit-test.x86_64: E: devel-dependency golang-github-magiconair-properties-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-16 13:49:15 EDT
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved
Comment 2 Fedora Update System 2015-10-20 13:33:37 EDT
golang-github-magiconair-properties-1.5.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-08483a7f4e
Comment 3 Fedora Update System 2015-10-20 13:34:03 EDT
golang-github-magiconair-properties-1.5.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c1fb554865
Comment 4 Fedora Update System 2015-10-20 13:34:21 EDT
golang-github-magiconair-properties-1.5.3-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f9cfb2faeb
Comment 5 Fedora Update System 2015-10-20 13:34:46 EDT
golang-github-magiconair-properties-1.5.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ae44c8ab39
Comment 6 Fedora Update System 2015-10-20 17:57:08 EDT
golang-github-magiconair-properties-1.5.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-magiconair-properties'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-08483a7f4e
Comment 7 Fedora Update System 2015-10-26 06:28:38 EDT
golang-github-magiconair-properties-1.5.3-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-magiconair-properties'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f9cfb2faeb
Comment 8 Fedora Update System 2015-10-26 14:31:14 EDT
golang-github-magiconair-properties-1.5.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-magiconair-properties'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c1fb554865
Comment 9 Fedora Update System 2015-10-26 15:51:18 EDT
golang-github-magiconair-properties-1.5.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-magiconair-properties'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ae44c8ab39
Comment 10 Upstream Release Monitoring 2015-12-14 05:40:51 EST
jerboaa's scratch build of java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 for git://pkgs.fedoraproject.org/java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 and rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12181621
Comment 11 Fedora Update System 2016-01-28 13:25:00 EST
golang-github-magiconair-properties-1.5.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-28 13:30:46 EST
golang-github-magiconair-properties-1.5.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-28 15:27:52 EST
golang-github-magiconair-properties-1.5.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.